## parted 3.4

=== debian/changelog ===
parted (3.4-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:22:22 +0100

parted (3.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for parted-udeb.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
    + debian/rules: Drop --fail-missing argument, now the default.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit (from ./configure), Name (from
    ./configure), Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Colin Watson ]
  * Drop now-unnecessary versioned Build-Depends constraints on dpkg-dev,
    debhelper, libdevmapper-dev, texinfo, debianutils, autoconf, and
    automake.
  * Drop a number of ancient Conflicts/Breaks/Replaces.
  * Drop dh-exec, no longer needed with debhelper v13.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Dec 2021 23:44:18 +0000

parted (3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Jan 2021 00:10:32 +0000
