## parted 3.4-2build1+11.0trisquel0

=== debian/changelog ===
parted (3.4-2build1+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 14 Oct 2022 12:48:27 +0000
