=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: parted
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Parted Maintainer Team <parted-maintainers@alioth-lists.debian.net>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
