## parted 3.5

=== debian/changelog ===
parted (3.5-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Mark check Build-Dependency with <!nocheck> build profile (closes:
    #1023216).

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Nov 2022 23:24:37 +0000

parted (3.5-2) unstable; urgency=medium

  * debian/upstream/signing-key.asc: Update to non-expired versions of
    upstream maintainer keys.
  * Remove unnecessary install-info dependency from parted-doc (closes:
    #1013839).
  * Make documentation directories of architecture-dependent packages be
    symlinks to /usr/share/doc/libparted2.
  * Install upstream NEWS file (closes: #981379).

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Sep 2022 15:20:52 +0100

parted (3.5-1) unstable; urgency=medium

  * Simplify some debhelper overrides slightly.
  * New upstream release:
    - Add --fix to --script mode to automatically fix problems like the
      backup GPT header not being at the end of a disk (LP: #1490608).

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Apr 2022 17:05:20 +0100
