=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: parted
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Parted Maintainer Team <parted-maintainers@alioth-lists.debian.net>
+Maintainer: Parted Maintainer Team <parted-maintainers@alioth-lists.debian.net>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/parted-team/parted.git
@@ -18,7 +17,7 @@
  texinfo,
  libblkid-dev,
  pkg-config,
- check,
+ check <!nocheck>,
  autoconf,
  automake,
  autopoint,
@@ -29,6 +28,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libparted2 (= ${binary:Version})
 Suggests: parted-doc
+Conflicts: parted-doc (<< 3.5-2~)
 Multi-Arch: foreign
 Description: disk partition manipulator
  GNU Parted is a program that allows you to create, destroy, resize,
@@ -151,7 +151,7 @@
 Architecture: all
 Section: doc
 Suggests: parted | libparted-dev
-Depends: ${misc:Depends}, install-info
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: disk partition manipulator - documentation
  GNU Parted is a program that allows you to create, destroy, resize,
