=== debian/rules ===
--- 
+++ 
@@ -50,14 +50,12 @@
 	$(MAKE) -C build-udeb/parted
 
 override_dh_auto_test:
-	:
 
 override_dh_auto_clean:
 	rm -rf build-deb build-udeb
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -rf debian/tmp-udeb
-	dh_clean
 
 override_dh_auto_install:
 	dh_auto_install -Bbuild-deb
@@ -70,6 +68,13 @@
 	dh_install -Nparted-udeb -Nlibparted2-udeb -Nlibparted-fs-resize0-udeb
 	dh_install -pparted-udeb -plibparted2-udeb -plibparted-fs-resize0-udeb --sourcedir=debian/tmp-udeb
 
+override_dh_installdocs-arch:
+	dh_installdocs --link-doc=libparted2
+
+override_dh_installdocs-indep:
+	dh_installdocs -pparted-doc --doc-main-package=libparted2
+	dh_installdocs --remaining-packages
+
 override_dh_strip:
 	dh_strip -plibparted2 --ddeb-migration='libparted2-dbg (<< 3.2-11~)'
 	dh_strip -plibparted-fs-resize0 \
