## parted 3.6

=== debian/changelog ===
parted (3.6-6) unstable; urgency=medium

  * Remove /usr-move protective diversions.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 13:47:59 +0100

parted (3.6-5) unstable; urgency=medium

  * Apply X-Style: black.
  * parted: fix do_version declaration (closes: #1097550).

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Feb 2025 17:39:45 +0000

parted (3.6-4) unstable; urgency=medium

  [ Colin Watson ]
  * Remove dh_strip --ddeb-migration options, only needed for upgrades from
    before 3.2-11 (2015, before oldoldstable).
  * Build-depend on pkgconf rather than pkg-config.
  * Drop debian/libparted-fs-resize0t64.maintscript; the new documentation
    symlink doesn't need to be switched from a directory any more.

  [ Helmut Grohne ]
  * Move files to /usr and mitigate loss (DEP17) (Closes: #1067772)

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Mar 2024 16:54:23 +0000

parted (3.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063216

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 19:58:31 +0000

parted (3.6-3) unstable; urgency=medium

  * align-new-partitions-on-fresh-disks.patch:
    - Fix NULL dereference on error path.
    - Don't try to align partitions if no constraint was passed.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Jun 2023 23:34:57 +0100

parted (3.6-2) unstable; urgency=medium

  * Cherry-pick from upstream:
    - parted: link to libuuid
  * Update symbols for 3.6.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Jun 2023 11:33:51 +0100

parted (3.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + libparted-dev: Drop versioned constraint on libdevmapper-dev in Depends.

  [ Colin Watson ]
  * Update watch file format version to 4.
  * New upstream release:
    - parted: add type command (LP: #1666475).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Jun 2023 16:26:21 +0100
