=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://ftp.gnu.org/gnu/parted/ parted-(.*)\.tar\.(?:gz|xz)
