## parted 3.6-4build1trisquel0

=== debian/changelog ===
parted (3.6-4build1trisquel0) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:31:59 +0000

parted (3.6-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:44:32 +0000
