=== debian/control ===
--- 
+++ 
@@ -1,43 +1,35 @@
 Source: parted
 Section: admin
 Priority: optional
-Maintainer: Parted Maintainer Team <parted-maintainers@alioth-lists.debian.net>
-Uploaders:
- Bastian Blank <waldi@debian.org>,
- Colin Watson <cjwatson@debian.org>,
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Parted Maintainer Team <parted-maintainers@alioth-lists.debian.net>
+Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/parted-team/parted.git
 Vcs-Browser: https://salsa.debian.org/parted-team/parted
 Homepage: https://www.gnu.org/software/parted
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
+ libncurses-dev | libncurses5-dev,
+ libreadline-dev | libreadline6-dev,
+ libdevmapper-dev [linux-any],
+ uuid-dev,
+ gettext,
+ texinfo,
+ libblkid-dev,
+ pkgconf,
+ check <!nocheck>,
  autoconf,
  automake,
  autopoint,
- check <!nocheck>,
- debhelper-compat (= 13),
- dpkg-dev (>= 1.22.5),
- gettext,
- gperf,
- libblkid-dev,
- libdevmapper-dev [linux-any],
- libncurses-dev | libncurses5-dev,
- libreadline-dev | libreadline6-dev,
- pkgconf,
- texinfo,
- uuid-dev,
+ gperf
 Rules-Requires-Root: no
-X-Style: black
 
 Package: parted
 Architecture: any
-Depends:
- libparted2t64 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Suggests:
- parted-doc,
-Conflicts:
- parted-doc (<< 3.5-2~),
+Depends: ${shlibs:Depends}, ${misc:Depends}, libparted2t64 (= ${binary:Version})
+Suggests: parted-doc
+Conflicts: parted-doc (<< 3.5-2~)
 Multi-Arch: foreign
 Description: disk partition manipulator
  GNU Parted is a program that allows you to create, destroy, resize,
@@ -66,32 +58,18 @@
 Architecture: any
 Section: debian-installer
 XB-Installer-Menu-Item: 99999
-Depends:
- libparted2-udeb (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${shlibs:Depends}, libparted2-udeb (= ${binary:Version}), ${misc:Depends}
 Description: Manually partition a hard drive (parted)
 
 Package: libparted2t64
 Architecture: any
 Section: libs
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- dmidecode [amd64 i386],
- ${misc:Depends},
- ${shlibs:Depends},
-Suggests:
- libparted-dev,
- libparted-i18n (= ${source:Version}),
- parted,
-Provides:
- libparted,
- ${t64:Provides},
-Replaces:
- libparted2,
-Conflicts:
- libparted2 (<< ${source:Version}),
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, dmidecode [amd64 i386]
+Suggests: parted, libparted-dev, libparted-i18n (= ${source:Version})
+Provides: ${t64:Provides}, libparted
+Replaces: libparted2
+Conflicts: libparted2 (<< ${source:Version})
 Multi-Arch: same
 Description: disk partition manipulator - shared library
  GNU Parted is a program that allows you to create, destroy, resize,
@@ -104,20 +82,12 @@
 Package: libparted-fs-resize0t64
 Architecture: any
 Section: libs
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- libparted2t64 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Suggests:
- libparted-dev,
-Provides:
- ${t64:Provides},
-Replaces:
- libparted-fs-resize0,
-Conflicts:
- libparted-fs-resize0 (<< ${source:Version}),
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libparted2t64 (= ${binary:Version})
+Suggests: libparted-dev
+Provides: ${t64:Provides}
+Replaces: libparted-fs-resize0
+Conflicts: libparted-fs-resize0 (<< ${source:Version})
 Multi-Arch: same
 Description: disk partition manipulator - shared FS resizing library
  GNU Parted is a program that allows you to create, destroy, resize,
@@ -132,10 +102,7 @@
 Package-Type: udeb
 Architecture: any
 Section: debian-installer
-Depends:
- dmidecode-udeb [amd64 i386],
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, dmidecode-udeb [amd64 i386]
 Description: disk partition manipulator - library udeb
  GNU Parted is a program that allows you to create, destroy, resize,
  move, and copy disk partitions. This is useful for creating space
@@ -148,10 +115,7 @@
 Package-Type: udeb
 Architecture: any
 Section: debian-installer
-Depends:
- libparted2-udeb (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, libparted2-udeb (= ${binary:Version})
 Description: disk partition manipulator - FS resizing library udeb
  GNU Parted is a program that allows you to create, destroy, resize,
  move, and copy disk partitions. This is useful for creating space
@@ -165,9 +129,7 @@
 Package: libparted-i18n
 Architecture: all
 Section: localization
-Depends:
- libparted2t64,
- ${misc:Depends},
+Depends: libparted2t64, ${misc:Depends}
 Description: disk partition manipulator - i18n support
  GNU Parted is a program that allows you to create, destroy, resize,
  move, and copy disk partitions. This is useful for creating space
@@ -179,17 +141,8 @@
 Package: libparted-dev
 Architecture: any
 Section: libdevel
-Depends:
- libblkid-dev,
- libc6-dev,
- libdevmapper-dev [linux-any],
- libparted-fs-resize0t64 (= ${binary:Version}),
- libparted2t64 (= ${binary:Version}),
- uuid-dev,
- ${misc:Depends},
-Suggests:
- parted (= ${binary:Version}),
- parted-doc,
+Depends: libc6-dev, libparted2t64 (= ${binary:Version}), libparted-fs-resize0t64 (= ${binary:Version}), libdevmapper-dev [linux-any], uuid-dev, libblkid-dev, ${misc:Depends}
+Suggests: parted (= ${binary:Version}), parted-doc
 Multi-Arch: same
 Description: disk partition manipulator - development files
  GNU Parted is a program that allows you to create, destroy, resize,
@@ -203,10 +156,8 @@
 Package: parted-doc
 Architecture: all
 Section: doc
-Suggests:
- parted | libparted-dev,
-Depends:
- ${misc:Depends},
+Suggests: parted | libparted-dev
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: disk partition manipulator - documentation
  GNU Parted is a program that allows you to create, destroy, resize,
